Page MenuHomePhabricator

Link recommendation productization
Closed, ResolvedPublic

Description

Creating a placeholder task for the Q2 goal: work with Ops and Editing team to ensure link recs as a service is stable enough to be integrated with products and community tools.

Event Timeline

DarTar assigned this task to leila.
DarTar raised the priority of this task from to High.
DarTar updated the task description. (Show Details)
DarTar moved this task to Staged (ready to execute) on the Research board.
DarTar added a subscriber: DarTar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 11 2015, 8:01 PM
leila moved this task from In Progress to Paused on the Research board.Nov 19 2015, 11:31 PM
leila moved this task from Paused to In Progress on the Research board.Jan 12 2016, 7:44 PM

Dario to talk to Josh (Reading) about the potential of the link rec API for reading recommendations / app feeds.

leila closed this task as Resolved.Jan 29 2016, 8:08 PM
leila set Security to None.